{% extends 'base.html' %}

{% block content %}
    <form action="" method="post">
        {% csrf_token %}
        {% if form.email.errors %}
            {{ form.email.error }}
        {% endif %}
        <p>{{ form.email }}</p>
        <input type="submit" class="btn btn-default btn-lg" value="Reset password">
    </form>
{% endblock %}